Bug 178294 - anaconda error
anaconda error
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-01-19 02:14 EST by mockus
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-24 08:16:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mockus 2006-01-19 02:14:47 EST
Description of problem:
Installation error:
Probing for video card: Intel Corporation 82815 CGC
Probing for monitor type: IBM 6332 E74
Probing for mouse type: Generic 3 Button Mouse (PS/2)
Attempting to start native X server:
Waiting for X server tu start
.....log located in /tmp/X.log
X server started succsessfuly
minin-vm: Fatal IO error 104

installation media was tested

Version-Release number of selected component (if applicable):

How reproducible:
reproducible just for the same configuration:
Pentium-3, RAM 312 MB, single boot, FC-4 installed and working well

Steps to Reproduce:
1. just start instalation from CD or DVD 
Actual results:
see description

Expected results:
no errors

Additional info:
Comment 1 Chris Lumens 2006-01-23 15:19:16 EST
If the machine doesn't reboot or halt, can you switch to tty2 (alt-f2), grab the
/tmp/X.log file, and attach it to this bug report?
Comment 2 mockus 2006-01-23 20:14:11 EST
I tried to upgrade an oldish Dell Optiplex GX110 that's now running FC3 to FC5T2,
and this is how far I got:

... Intel 82810E DC-133 cGC [Chipset Graphics Controller]
... Viewsonic P813
1...2...3...4...5.... X server started successfully
mini-wm: Fatal IO error 104 (Connection reset by peer) on Xserver :1.0

and the tail of X.log reads:

(EE) GARTInit: Unable to open /dev/agpgart (No such device)
(EE) I810(0): AGP GART support is not available.  Make sure your kernel has
        agpgart support or that the agpgart kernel module is loaded.
(EE) Screen(s) found, but none have a usable configuration.

Fatal server error:
no screens found

This is from 'fedora-test-list'. 

I will put additional comments if I grab different 
Comment 3 mockus 2006-01-24 00:12:25 EST
In my case the tail of X.log reads:
(EE) GARTInit: Unable to open /dev/agpgart (No such device)
Comment 4 Jeremy Katz 2006-01-24 08:16:59 EST
This is caused by the fact that agpgart wasn't included in the i586 kernel. 
This has now been resolved.

Note You need to log in before you can comment on or make changes to this bug.